> ## Documentation Index
> Fetch the complete documentation index at: https://docs.openhands.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Current Workspace Link

> Get current user's Jira integration details.



## OpenAPI

````yaml /openapi/openhands-cloud.json get /integration/jira/workspaces/link
openapi: 3.1.0
info:
  title: OpenHands
  description: 'OpenHands: Code Less, Make More'
  version: 0.0.1
servers: []
security: []
paths:
  /integration/jira/workspaces/link:
    get:
      summary: Get Current Workspace Link
      description: Get current user's Jira integration details.
      operationId: get_current_workspace_link_integration_jira_workspaces_link_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/JiraUserResponse'
components:
  schemas:
    JiraUserResponse:
      properties:
        id:
          type: integer
          title: Id
        keycloak_user_id:
          type: string
          title: Keycloak User Id
        jira_workspace_id:
          type: integer
          title: Jira Workspace Id
        status:
          type: string
          title: Status
        created_at:
          type: string
          title: Created At
        updated_at:
          type: string
          title: Updated At
        workspace:
          $ref: '#/components/schemas/JiraWorkspaceResponse'
      type: object
      required:
        - id
        - keycloak_user_id
        - jira_workspace_id
        - status
        - created_at
        - updated_at
        - workspace
      title: JiraUserResponse
    JiraWorkspaceResponse:
      properties:
        id:
          type: integer
          title: Id
        name:
          type: string
          title: Name
        jira_cloud_id:
          type: string
          title: Jira Cloud Id
        status:
          type: string
          title: Status
        editable:
          type: boolean
          title: Editable
        created_at:
          type: string
          title: Created At
        updated_at:
          type: string
          title: Updated At
      type: object
      required:
        - id
        - name
        - jira_cloud_id
        - status
        - editable
        - created_at
        - updated_at
      title: JiraWorkspaceResponse

````